Subject: Re: [bitcoin-dev] Fees and the block-finding process

From: Thomas Zander <[email-masked]>
Date: Tue, 11 Aug 2015 00:09:14 +0200

On Monday 10. August 2015 16.55.40 Jorge Timón via bitcoin-dev wrote:
> I'm not trying to be obstinate but I seriously can't see how they are
> different.
> When you say unreliable I think you mean "unreliable for cheap fee
> transactions". Transactions with the highest fees will always confirm
> reliably. For example, a 1 btc fee tx will probably always confirm very
> reliably even if capacity never increases and demands increases a lot.

The actual fee is irrelevant, the amount of transactions is relevant.

Have you ever been to a concert that was far away from public transport? They 
typically set up bus shuttles, or taxis to get people back into town 
afterwards.
The result there is always you end up waiting forever and it actually may be 
easier to just walk instead of wait.
The amount you pay is irrelevant if everyone is paying it. There still is more 
demand than there is capacity.

At the concert the amount of people will stop after some time, and you'd get 
your bus. But in the scenarios created here the queues will never stop.

So, no, its not unreliable for cheap free transactions.
Its unreliable for all types of transactions.

-- 
Thomas Zander